import dynamix_sdk.base as _base


class CloudapiRgDisableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiRgDisableProtocol(_base.BasePostAPIFunctionProtocol):
    def disable(
        self,
        *,
        rg_id: int,
    ) -> CloudapiRgDisableResultBool:
        ...
